@charset "utf-8";
/*----------------------------------------------------
CSS für Extensions 

Version: 1.0
Erstellt von: Nezzgo

Inhalt: tt_news, indexed_search, flseositemap

Letzte Änderung: 05.04.2017 / A. Schlegel
Kommentar: Sitemap-Anpassungen
-----------------------------------------------------*/


/* Sitemap */
.csc-sitemap ul {
  list-style-image: url(../grafiken/inhalt_punkt.gif);
  list-style-type:none;  
}

.csc-sitemap ul li {     
    margin-left:0px;    
    color:#666666;    
}


.csc-sitemap ul ul {
  list-style-image: url(../grafiken/inhalt_punkt_klein.gif);
  list-style-type:none;  
  padding-left: 10px;  
}

.csc-sitemap ul ul li { 
      
    color:#666666;    
}


.csc-sitemap {
line-height: 90%;
}

.csc-sitemap a {
text-decoration: none;
}

.csc-sitemap a:hover {
text-decoration: underline;
}

.csc-sitemap li li ul  {
   list-style-image: url(../grafiken/inhalt_punkt_mini.gif);
  list-style-type:none;  
  padding-left: 40px;  
    margin-top: 0px !important;    
    }

.csc-sitemap li li li li {
margin: 0 0 0 -20px !important;
padding: 10px 0 0 0;
font-size: 90%;
}



/* ke_search */

.tx-kesearch-pi1 fieldset {
border: none;
}

.kesearchbox_oben {  
margin-top: 8px;
height: 32px;
margin-left: -45px;
 
}

.kesearchbox_oben #ke_search_sword {
  position: relative !important;
width: 165px !important;
height: 14px;
margin: 0 !important;
padding: 2px 4px;
font-size: 100%;
font-weight: bold;
color: #004283;
float: left;
-webkit-border-radius: 0px;   
-moz-border-radius: 0px;
border-radius: 0px;
border: 1px solid #ccc;
}


/* Powermail */

.powermail_form  {
width: 100% !important;
background-color: none !important;
margin-bottom: 5%;
}

.powermail_legend {
display: none;
}

.powermail_form fieldset {
background-color: #fff !important;
padding: 0 !important;
border: none !important;
}

.powermail_form h3 {
display: none;
}

.powermail_form label {
width: 39% !important;
font-weight: normal !important;
font-size: 100% !important;
float: left;
padding-top: 1%;
}

.powermail_form input, .powermail_form textarea {
width: 58% !important;
padding: 2px !important;
margin-bottom: 1%;
border: 1px solid #ccc;
}

.powermail_form select {
width: 59% !important;
padding: 2px !important;
margin-bottom: 1%;
border: 1px solid #ccc;
}

.powermail_form input[type="submit"] {
float: right !important;
width: 100px !important;
position: absolute;
margin-left: 20px !important;
margin-top: 0px !important;
background-color: #f4f4f4 !important;
border: 1px solid #ccc !important;
color: #333 !important;
height: 25px !important;
font-weight: bold;
}

.powermail_form input[type="reset"] {
width: 100px !important;
float: left !important;
margin-left: 39% !important;
background-color: #f4f4f4 !important;
border: 1px solid #ccc !important;
color: #333 !important;
height: 25px !important;
font-weight: bold;
}

.powermail_captcha_outer {
width: 58% !important;
}

.powermail_fieldwrap_sicherheitstext {
width: 100% !important;
margin: 2% 0 2% 0;
}

.powermail_fieldwrap_17 label {
display: none !important;
}

.powermail_captchaimage {
margin-left: 39% !important;
margin-bottom: 2%;

}

/* tiny-accordion */
/* Accordion */

ul.tinyaccordion {list-style:none; background:none !important;}
ul.tinyaccordion li {background:none !important; padding-left: 0px;}
ul.tinyaccordion h4 {
	cursor: pointer;
	background-image: url(/fileadmin/template/grafiken/plus.png);
	background-repeat: no-repeat;
	background-position: left center;  
}
ul.tinyaccordion h2 {cursor:pointer; background: url('/fileadmin/template/grafiken/plus.png') no-repeat 0 3px;}
ul.tinyaccordion h4.acc-selected {
	background-image: url(/fileadmin/template/grafiken/minus.png);
	background-repeat: no-repeat;
	background-position: left center !important;;
}
ul.tinyaccordion h2.acc-selected {background: url('/fileadmin/template/grafiken/minus.png') no-repeat 0 7px;}
ul.tinyaccordion h4:hover {text-decoration:underline;}
ul.tinyaccordion .acc-section {overflow:hidden;}
ul.tinyaccordion .csc-default,
ul.tinyaccordion ul.tinyaccordion,
ul.tinyaccordion ul.tinyaccordion .news-single-item {padding: 0 0 10px 21px;}
ul.tinyaccordion li .csc-header:first-child {display:none;}


li.acc-li h2, li.acc-li h4 {
font-size: 140% !important;
font-weight: bold !important;
background-color: #fff !important;
padding: 0px 15px 5px 20px !important;

background-position: left top!important;
color: #666;
width: 100%;
margin-left: -30px;
  display: block
}



ul.tinyaccordion h4 {
	cursor: pointer;
	background-image: url(/fileadmin/template/grafiken/plus.png);
	background-repeat: no-repeat;
	background-position: left center !important;  
 padding: 1px 0 0 20px !important;
}

ul.tinyaccordion h4.acc-selected {
	background-image: url(/fileadmin/template/grafiken/minus.png);
	background-repeat: no-repeat;
	background-position: left center !important;;
}

ul.tinyaccordion .acc-section h4 {
  font-size: 110% !important;
  display: block;
  margin-left: -17px !important;
  background-image: none !important;  
}

ul.tinyaccordion .acc-section h3 {
  font-size: 130% !important;
  display: block;
  margin-left: 2px
}

ul.tinyaccordion .acc-section table {  
  margin-bottom: 15px !important;
  margin-left: 5px;    
}

ul.tinyaccordion .acc-section table td {  
  padding: 8px 0; 
}

ul.tinyaccordion .acc-section p {    
  margin-left: 2px;    
}

ul.tinyaccordion .acc-section li {    
  margin-left: 8px !important;   
  list-style-image: url(../grafiken/inhalt_punkt.gif);
}



.acc-li {
list-style-type: none !important;
list-style: none !important;
margin: 0 0 0 0 !important;
}

.acc-section  {
margin-left: -10px !important;
margin-top: 10px;
}

.acc-section li {
list-style-type: square !important;
line-height: 2em !important;
}
.acc-section header h2 {
display: none;
}

.acc-section h4 {
font-size: 150% !important;
font-weight: bold !important;
}

.tx-kesearch-pi1 .messsage {
font-weight: bold;
margin-bottom: 30px;
border: 1px solid blue;
padding: 5px;
font-size: 110%;
text-align: center;
}